DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #719

In t& trinh chu trdong: LUGi hang héa mua sam ==> Cét tdng cong NS da st dung dang sum sai so
v@i chi tiét - TT 0124 0690604

12/09/2020 01:50 PM - Luc Tran Van

Status: Closed Start date: 12/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/09/2020 01:51 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0124/2020/TTr-0690604')

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST PROCESS_CHILD WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =<@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_|ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID
-@REQ_ID)

SELECT * FROM PL_TRADEDETAIL_HIST WHERE REQ_ID =<@REQ_ID

#2 - 12/15/2020 09:50 AM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TT 0124 0690604.xIsx 27.1 KB 12/09/2020 Luc Tran Van
TO_TRINH_CHU_TRUONG 0124 0690604.pdf 267 KB 12/09/2020 Luc Tran Van
